package com.izouma.agpay.bean;

/**
 * @author cuishilei
 * 创建时间：17-9-26下午2:45
 */
public class DemoReqBody {
	private String originflowno;

	public String getOriginflowno() {
		return originflowno;
	}

	public void setOriginflowno(String originflowno) {
		this.originflowno = originflowno;
	}
}
